<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>FIT MIT DANI!</h1>

    <p>
      Willkommen auf meiner neuen Website "FIT MIT DANI"! Hier teile ich Tipps und Ratschläge für ein gesundes Leben und Fitness.

Bleibt dran für regelmäßige Updates und Beiträge zu Ernährung, Fitnessübungen, Motivation und mehr.

Vielen Dank für euren Besuch!
    </p>
  </body>
</html>

